当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : MPlayer有依赖问题!!!
帖子发表于 : 2009-08-20 11:08 
头像

注册: 2008-04-22 12:05
帖子: 44
送出感谢: 0 次
接收感谢: 0 次
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
mplayer: 依赖: libasound2 (> 1.0.17) 但是 1.0.15-3ubuntu4 正要被安装
依赖: libgtk2.0-0 (>= 2.14.1) 但是 2.12.9-3ubuntu5 正要被安装
依赖: libjack0 (>= 0.109.2) 但是它将不会被安装
依赖: libmad0 (>= 0.15.1b-3) 但是它将不会被安装
依赖: libpango1.0-0 (>= 1.21.6) 但是 1.20.5-0ubuntu1.1 正要被安装
依赖: libspeex1 (>= 1.2~beta3-1) 但是 1.1.12-3ubuntu0.8.04.1 正要被安装


_________________
囧rz


页首
 用户资料  
 
2 楼 
 文章标题 : Re: MPlayer有依赖问题!!!
帖子发表于 : 2009-08-20 13:02 
头像

注册: 2009-05-13 14:31
帖子: 449
送出感谢: 0 次
接收感谢: 0 次
我都是直接sudo apt-get install 的,没发生过什么事


_________________
代码:
御风而行


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译